CAPS2ESC(1)

NAME
caps2esc - interception plugin for dual function Esc/Ctrl key at CapsLock

SYNOPSIS
caps2esc [-h | [-m mode] [-t delay]]

DESCRIPTION
When used as the interception plugin, caps2esc transforms the most useless key ever in the most useful one by offering the dual function Esc/Ctrl key at CapsLock key location and the CapsLock function key at Esc key location.

-h  show this message and exit

-t  delay used for key sequences (default: 20000 microseconds)

-m mode

0:  default

    •   caps as esc/ctrl

    •   esc as caps

1:  minimal

    •   caps as esc/ctrl

2:  useful on 60% layouts

    •   caps as esc/ctrl

    •   esc as grave accent

    •   grave accent as caps

SEE ALSO
interception(1), udevmon(1), uinput(1)